/* CSS Document */
a{ text-decoration:none;}
body{ background:url(../img/bg.jpg) repeat-x #203838; font-family:Calibri;}
.contenedor, .contenedor_grande{ margin:0px auto 0px auto; width:1084px; background:#fff;}
.contenedor_grande{width:1195px;  }
.nobg{ background:none;}
.clear{ clear:both;}
.hide{ display:none;}
.fr{ float:right;}

#menu_principal{ background:url(../img/bg_menu.png) repeat-x; height:74px;}
.menu_center{  width:1100px;  }
.menu_center.lang1{ margin-left:70px;}
.menu_center.lang2{ margin-left:170px;}

ul#mmm {  padding-top:28px; text-align:left;}
ul#mmm li{ display:inline-block; margin-right:30px; height:40px;}
ul#mmm li:last-child{  margin-right:0px;}
ul#mmm li:first-child{ /* margin-left:100px;*/}
ul#mmm li a{ color:#fff; font-size:12px; }
ul#mmm li a b{ font-weight:bold; font-style:italic; }
ul#mmmf { margin:0px auto 0px auto; width:1084px; padding-top:28px; display:block;}
ul#mmmf li{ display:inline-block; border-right:1px solid #445858; padding:0px 6px 0px 5px;}
ul#mmmf li:last-child{  border-right:none;}
ul#mmmf li a{ color:#fff; font-size:12px; }

ul.pop{ display:none; background:url(../img/menu_bg.png); margin:20px 0px 0px -5px; z-index:100; border-radius:0px 0px 5px 5px;}
ul.pop li{ display:block; padding:5px; margin:auto; height:auto !important; width:200px; }
ul.pop li span{ float:right; font-weight:bold; }
ul.pop li a{ font-size:14px !important;}
li:hover > ul.pop{ display:block; position:absolute; width:210px; }
li:hover > ul.pop li:hover > ul.pop{ display:block; position:absolute; width:210px; margin:-21px 0px 0px 205px;  }
ul.pop li:hover{ background:#8b668e; }


.articulo{ font-family:Tahoma, Geneva, sans-serif; line-height:22px; color:#393939;}
.articulo h1{ font-size:30px; color:#0e3b3b; font-weight:bold; letter-spacing:-1px; line-height:35px; text-align:left; font-style:italic; }
.articulo em{ font-style:italic; color:#83678d;}
.articulo em a:hover{  }
.articulo strong{ font-weight:bold;}
.articulo a{ color:#333; font-weight:bold;}
.articulo a:hover{  }
.articulo p { margin-top:10px;}
.articulo .banner{ margin:20px 0px 0px 0px;}
.articulo ul { margin:10px 0px 10px 40px;}
.articulo ul li{ display:list-item; list-style:disc; }

.col1 {  border-right:5px solid #bb9fbc; padding:40px 80px 40px 80px; min-height:700px; width:667px; text-align:justify;}
.col1.anchototal{ border:none; width:920px; }
.col2{ float:right; width:252px; min-height:700px;   }
.col2_1{ margin:265px 0px 0px 0px; }

.iconos{ margin:20px 0px 0px 50px;}
.navegacion { margin:10px 0px 0px 0px !important; font-size:11px; border-bottom:1px solid #eee; color:#83678d; background:url(../img/icon_home16.png) no-repeat left; padding-left:16px; margin-top:10px;}
.navegacion li{ display:inline !important;}
.navegacion li a{ color:#83678d; padding:0px 5px 0px 5px; font-weight:bold;}
.navegacion li a:hover{ color:#333;}

.footer{ padding:10px 0px 50px 0px; color:#FFF;}
.footer em{ font-style:italic;}
#footer_book{ position:absolute; margin:-52px 0px 0px -80px;}

.langs{  margin:-30px 0px 0px 1050px; position:absolute;}
#adorno_menu_l{ margin:75px 0px 0px -57px; position:absolute;}
#adorno_menu_r{ margin:75px 0px 0px 1084px; position:absolute;}

#conversion-bottom { z-index:100; box-shadow: 0px 2px 17px rgb(2, 57, 129); background:#000;background:url(../img/waypoints.jpg);	position:fixed;	bottom:0px;	width:100%;	height:38px;	padding-top:25px;	line-height:25px;		color:#888;	display:block;}
#conversion-bottom .hidden {	display:none;}

.btn_amarillo_iconico{height:27px; width:23px; background:url(../img/btn_amarillo_iconico.png) no-repeat; display:block; position:absolute; }
.btn_amarillo_iconico:hover{  background-position:-23px 0px;  color:#004192;}